/*
 Theme Name:   simplyhiredblog
 Theme URI:
 Description:
 Author:       Melissa Spiegel
 Author URI:   https://melissaspiegel.com/
 Template:     elentra-pro
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

body {
    color: #767676;
}

.co-blog-item-inner {
    box-shadow: 2px 2px 4px rgba(0, 0, 0,0.1);
}
.co-blog-item p {
    color: #767676;
}
.co-blog-item:hover h4 {
    color: #04bffe;
}

.co-blog-content {
    box-shadow: none;
}

a.co-blog-item {
    display: flex;
}

.co-footer-social-3 a span {
    font-size: 30px;
    line-height: 30px;
    vertical-align: top;
}

*:focus,
a:focus,
.btn:focus,
input:focus,
textarea:focus {
    outline: auto;
}